Subject: cell phone question, again

From: "James P. Salsman" <[email-masked]>
Date: Sun, 4 Mar 2001 14:03:16 -0800 (PST)

Which U.S. data-enabled cellular telephones have a voice recorder with 
memory capable of being read by the data transceiver's CPU, if any?

Also again, where is the appropriate forum for this question?  (Not 
including industry consortia

Yesterday an electronics sales, um, individual contributor, told me 
that this is prohibited in the U.S. by FCC regulations; is that true?

Are there any (other) factors limiting cellular telephone manufacturers
from offering the feature?

Cheers,
James